Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: <updates <at> fedoraproject.org>
Subject: [SECURITY] Fedora 18 Update: icu-49.1.1-12.fc18
Newsgroups: gmane.linux.redhat.fedora.package.announce
Date: Saturday 26th October 2013 00:57:03 UTC (over 2 years ago)
--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2013-18774
2013-10-11 00:59:22
--------------------------------------------------------------------------------

Name        : icu
Product     : Fedora 18
Version     : 49.1.1
Release     : 12.fc18
URL         : http://www.icu-project.org/
Summary     : International Components for Unicode
Description :
Tools and utilities for developing with icu.

--------------------------------------------------------------------------------
Update Information:

Resolves: rhbz#1015594 CVE-2013-2924 icu: use-after-free flaw leads to
denial of service.
added %{?_isa} to Requires for multi-arch systems
added %{?_isa} to Requires for multi-arch systems
--------------------------------------------------------------------------------
ChangeLog:

* Wed Oct  9 2013 Eike Rathke  - 49.1.1-12
- Resolves: rhbz#1015594 CVE-2013-2924 use-after-free
* Fri Oct  4 2013 Eike Rathke  - 49.1.1-11
- added (x86-64) to Requires for multi-arch systems
* Mon Jul 22 2013 Eike Rathke  - 49.1.1-10
- Resolves: rhbz#986814 install icu-config.sh from source2
* Wed Jul 17 2013 Eike Rathke  - 49.1.1-9
- Resolves: rhbz#966141 various flaws in Layout Engine font processing
- Resolves: rhbz#966077 aarch64 support for icu-config.sh wrapper
* Wed Mar  6 2013 Eike Rathke  - 49.1.1-8
- Resolves: rhbz#918168 CVE-2013-0900 race condition allows DoS
* Sat Feb 23 2013 Eike Rathke  - 49.1.1-7
- added manpages for gennorm2, gencfu and icuinfo, rhbz#884035
* Fri Jan 25 2013 Eike Rathke  - 49.1.1-6
- Resolves: rhbz#889781 big endian build breakage
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1014886 - CVE-2013-2924 icu: use-after-free flaw leads to
denial of service
        https://bugzilla.redhat.com/show_bug.cgi?id=1014886
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update icu' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on
the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------
_______________________________________________
package-announce mailing list
[email protected]
https://admin.fedoraproject.org/mailman/listinfo/package-announce
 
CD: 3ms